/*    Video Series Page updates */

.page-banner.video-series-banner.vkf-video-series-banner {
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0.15)), url(/wp-content/uploads/2023/11/Kim-door-Yellow-e1701197664473.jpeg) no-repeat center center;
	background-size: cover;
}

.video-series-page h5 {
	font-style: italic;
	color: #e51759;
	margin: 30px 0;
	font-size: 34px;
}

.page-template-page-wfw-new .moonray-form-clearfix,
.video-series-page .video-block {
	margin: 30px 0;
}

.podcast-section h2 {
	font-size: 42px;
	color: #e51759;
	font-style: italic;
}

.carouselSection h4 {
	text-align: center;
	color: #e51759;
	font-style: italic;
	margin-top: 40px;
	font-size: 32px;
}

.podcast-section p {
	max-width: 900px;
	margin: 15px auto;
}

.video-block {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #e51759;
}

.series-footer {
	background: linear-gradient(to bottom right, #9d0073 , #E51759);
	padding: 10px 20px 20px;
}

.slick-slide {
	margin: 5px;
}

.page-template-page-vkf_salespage_2026 .beut-wrap .reg-button a,
.content-wrapper.video-series-page.bottom-tagline {
	margin: 20px auto;
}

.jadeegg-offer {
	background: #fff;
	padding: 60px 15px;
}

.jadeegg-offer h2 {
	font-style: italic;
	color: #e51759;
	text-align: center;
	font-size: 42px;
}

.page-template-page-wfw-new .trad-copy, .page-template-page-smm_webinar_optin .trad-copy,
.offer-text, .offer-image {
	width: 50%;
	padding: 25px;
}

.offer-button {
	width: 100%;
	margin: 60px 0;
}

.content-wrapper.video-series-page .description-side h6 {
	font-size: 32px;
	margin-bottom: 30px;
}

.page-template-page-vkf_alumni_info .faq .faq-hidden,
.page-template-page-sales-new .sales-test p, .page-template-page-sales-extended-new .sales-test p, .page-template-page-vkf_salespage_2026 .sales-test p,
.page-template-page-vkf_salespage_2026 .syllabus-content ul,
.page-template-page-checkout p,
.page-template-page-sales-extended-new .mentor-text-half p,
.search-template .post-content,
.category-archive .post-content,
.top-search p,
.series-footer p,
.video-series-page p, .vid-summary, .podcast-section p,
.jadeegg-offer p {
	font-size: 20px;
}

/* New Live Event Launch Stream */

.page-template-page-wfw-new .underfck-copy,
.page-template-page-wfw-new .syl-content,
.page-template-page-sales-new .underfck-copy,
.page-template-page-sales-new .syl-content, .page-template-page-sales-extended-new .syl-content, .page-template-page-vkf_salespage_2026 .syl-content,
.the-guar-content,
.faq-hidden-inner,
.flex {
	display: flex;
	justify-content: space-between;
}

.page-template-page-vkf_salespage_2026 .def-wrap,
.content-wrapper.video-series-page.live-event-page {
	text-align: inherit;
}

.content-wrapper.video-series-page h1 {
	text-align: center;
	line-height: 78px;
}

.content-wrapper.video-series-page.live-event-page h1 {
	margin-bottom: 30px;
	line-height: 72px;
}

.page-id-23830 .page-banner.video-series-banner.vkf-video-series-banner {
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.10), rgba(0, 0, 0, 0.15)), url(/wp-content/uploads/2024/04/bootylift.jpeg) no-repeat center center;
	background-size: cover;
}

.page-banner.video-series-banner.vkf-video-series-banner .page-taglines, .page-banner.video-series-banner.vkf-video-series-banner .page-taglines p.bottom-tagline span {
	color: #fff;
	right: 40px;
}

.page-id-23830 .page-banner.video-series-banner.vkf-video-series-banner .page-taglines, .page-banner.video-series-banner.vkf-video-series-banner .page-taglines p.bottom-tagline span {
	right: 30px;
	top: 400px;
}

.live-event-page h3 {
	font-size: 26px;
	font-style: italic;
	max-width: 800px;
	margin: 0 auto 30px;
}

.page-template-page-wfw-new .signup-inner h3, .page-template-page-orgasmapedia_optin .signup-inner h3, .page-template-page-smm_webinar_optin .signup-inner h3,
.page-template-page-vkf_salespage_2026 footer#colophon,
.mama-container #sales-page .syllabus,
.page-template-page-sales-new h3,
.page-template-page-sales-new h4,
.page-template-page-sales-extended-new .world-col h4, .energy-txt h4, .strongest-vag .horizontal-gradient h4, .page-template-page-sales-extended-new .guar-txt h4, .page-template-page-sales-extended-new .trad-copy h3, .page-template-page-sales-extended-new .the-guar-lt-inner h3, .page-template-page-sales-extended-new .the-guar-lt-inner h4, .strongest-vag .horizontal-gradient h3, .page-template-page-sales-extended-new .bonus h3, .page-template-page-sales-extended-new .bonus h4,
.page-template-page-sales-extended-new .what-inner h3,
.page-template-page-sales-extended-new .review-rt h3,
.mod-video,
.live-event-page .mod-video {
	padding: 0;
}

.live-event-page .optin-text {
	margin: 20px 0 0;
}

.live-event-page .register-form {
	width: 48%;
	padding-top: 15px;
}

.live-event-page .register-text {
	width: 48%;
	*/
		align-items: center;
	font-size: 24px;
}

.register-text ul {
	margin: 0;
	*/
		padding-left: 20px;
}

.allstar-lineup {
	background: #fafafa;
	padding: 60px 0;
}

.postid-17846 div div h2, .postid-17848 div div h2, .postid-16857 div div h2, .postid-16859 div div h2, .postid-14473 div div h2, .postid-14528 div div h2,
.page-template-page-wfw-new .guar-wrap h1,
.page-template-page-wfw-new .syl-wrap h1,
.page-template-page-wfw-new .seen-wrap h1, .page-template-page-orgasmapedia_optin .seen-wrap h1,
.page-template-page-sales-new .energy-wrap h1, .page-template-page-sales-extended-new .energy-wrap h1,
.video-testis > h3,
.salon-bonus .wrapper h3, .salon-bonus .wrapper h4,
.page-template-page-vkf_salespage_2026 .salon-bonus .bonus-series,
.page-template-page-sales-new .guar-wrap h1, .page-template-page-sales-extended-new .guar-wrap h1,
.page-template-page-sales-new .syl-wrap h1, .page-template-page-sales-extended-new .syl-wrap h1,
.page-template-page-sales-new .seen-wrap h1, .page-template-page-sales-extended-new .seen-wrap h1, .page-template-page-vkf_salespage_2026 h1,
.media-title,
.professional-bio h4, .professional-bio h3, .kim-reel h4,
#custom_html-4, #custom_html-5, #custom_html-10, #custom_html-13,
.postid-19660 .blog-post-content h2,
.energy-img.side-by-side,
.world-wrap.numb-vag h2,
.page-template-page-sales-extended-new .world-wrap h3,
.page-template-page-sales-extended-new .grow-wrap h3,
.allstar-intro {
	text-align: center;
}

.reviews ul,
.signs-sec ul,
.category-archive .searchandfilter ul, .orgasmic-feed .searchandfilter ul,
.allstar-container ul {
	margin: 0;
	padding: 0;
}

.page-id-24330 .allstar-intro ul {
	padding: 0 0 0 20px;
}

.page-id-24330 .allstar-intro ul li {
	list-style-type: disc;
	font-size: 22px;
}

.allstar-container ul.allstar-listing {
	display: flex;
	justify-content: space-between;
	margin: 60px 0 20px;
}

ul.allstar-listing > li {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.allstar-image {
	width: 40%;
}

.allstar-bio {
	font-size: 22px;
	width: 57%;
}

.allstar-container .allstar-bio ul li {
	margin: 10px 0 0 17px;
	list-style: disc;
	font-size: 22px;
}

.allstar-bio h3 {
	font-size: 28px;
	font-style: italic;
	margin: 15px 0;
}

.allstar-bio h4 {
	font-size: 24px;
	font-style: italic;
	color: #e51759;
}

.allstar-image img {
	width: 100%;
	height: auto;
	object-fit: cover;
}

.video-series-page h5, .allstar-lineup h5 {
	font-style: italic;
	color: #e51759;
	margin: 30px 0;
	font-size: 34px;
	text-align: center;
	padding: 0 20px;
}

.rainbow-arrow {
	max-width: 80px;
	margin: 0 auto;
	position: relative;
	top: 40px;
}

html body .moonray-form-p2c27433f208 .moonray-form .moonray-form-input-type-submit .moonray-form-input:hover,
.page-template-page-salon_webinar_replay-php .podcast-section {
	background: #f3f3f3;
}

.page-template-page-sales-extended-new .what-inner h4,
.page-template-page-sales-extended-new .guar-txt, .page-template-page-sales-new .guar-txt,
header.all-posts-feed p,
.allstar-lineup p,
.video-series-page p, .vid-summary, .podcast-section p, .jadeegg-offer p {
	font-size: 22px;
}

.search-template .home-blog.blogroll .results .post-content h2,
.category-archive .home-blog.blogroll .results .post-content h2,
.video-series-page .register-text p {
	font-size: 24px;
}

/*.video-block {
		display: flex;
		justify-content: space-between;
		border-bottom: 1px solid #e51759;
	}*/

.description-side, .video-side {
	width: 100%;
	padding-bottom: 30px;
	padding: 20px;
}

.content-wrapper.video-series-page h4 {
	font-family: proxima-nova,sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #e51759;
	margin-top: 0;
}

.content-wrapper.video-series-page {
	max-width: 1150px;
	margin: 40 auto 0;
}

.jadeegg-offer h3 {
	font-size: 36px;
	font-style: italic;
}

.jadeegg-container {
	display: flex;
	flex-wrap: wrap;
	max-width: 1400px;
	margin: 0 auto;
	align-items: center;
}

.offer-text ul {
	font-size: 22px;
	margin: 0;
}

.page-template-page-leadmagnet_challenge ul li,
.offer-text ul li {
	list-style-type: disc;
	margin: 5px 0;
}

.offer-button a {
	color: #fff;
	background: #e51759;
	padding: 15px 25px;
	font-size: 20px;
	display: inline-block;
}

.page-template-page-wfw-new p.pp, .page-template-page-orgasmapedia_optin p.pp, .page-template-page-smm_webinar_optin p.pp,
.page-id-24330 .allstar-intro,
.moonray-form-p2c27433f207 {
	text-align: left;
}

.page-template-page-video_series_pink .signs-sec, .page-template-page-smm_webinar_optin .signs-sec,
.page-template-page-vkf_alumni_info .video-series-page .video-block.salon-live-launch-video,
.moonray-form-p2c27433f207 .moonray-form {
	margin: 0 auto;
}

html body .moonray-form .moonray-form-input-type-submit .moonray-form-input {
	border: none;
	background: linear-gradient(to bottom right, #9d0073 , #E51759);
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	letter-spacing: 1px;
	margin-top: 10px;
	padding: 10px;
	border-radius: 0;
}

html body .moonray-form .moonray-form-input-type-submit .moonray-form-input#mr-field-element-455163826856, html body .moonray-form .moonray-form-input-type-submit .moonray-form-input#mr-field-element-455163826856 {
	width: 100% !important;
	margin-top: 20px;
}

html body .moonray-form .moonray-form-input-type-submit .moonray-form-input:hover {
	background: linear-gradient(to bottom right, #E51759, #9d0073);
	box-shadow: none;
}

.livestream-image {
	width: 25%;
	margin: 40px 0;
}

.livestream-description {
	width: 70%;
	text-align: inherit;
	margin: 40px 0;
}

ul.video-stream-listing {
	margin: 0 auto;
	padding: 0;
}

.video-series-page .video-block.salon-live-launch-video {
	margin: 0 0 30px;
	padding-bottom: 80px;
}

.page-template-page-salon_webinar_thank_you-php .jadeegg-offer,
.page-template-page-live_experience_video .podcast-section {
	background: #f9f9f9;
}

.page-template-page-live_experience_video .jadeegg-offer {
	background: #fff;
	padding: 60px 15px 0;
}

